Product updates

Developer Changelog

Keep track of changes and upgrades to the Zoom Developer platform. You can also subscribe to our Changelog RSS feed below.


SCIM2

Added new fields to User APIs

API release

Summary:Added new request and response fields to User API for various subscriptions and Zoom auto dialer.

Added

  • New zoomTranslatedCaptionsSubscription, visitorManagementSubscription, zoomClipsPlusSubscription, zoomRevenueAcceleratorSubscription, zoomCustomerManagedKeySubscription, zoomDocsSubscription, zoomComplianceManagementSubscription, zoomQualityManagementSubscription, zoomWorkforceManagementSubscription, zoomSchedulerSubscription, zoomWhiteboardSubscription response fields in the following User API:
    • PUT /v2/scim2/Users/{userId}
  • New zoomAutoDialerSubscription, zoomAutoDialer request fields in the following User APIs:
    • PUT /v2/scim2/Users/{userId}
    • POST /v2/scim2/Users
  • New zoomAutoDialerSubscription response field in the following User APIs:
    • PUT /v2/scim2/Users/{userId}
    • GET /v2/scim2/Users/{userId}
    • POST /v2/scim2/Users
    • PATCH /v2/scim2/Users/{userId}
  • New zoomAutoDialer response field in the following User APIs:
    • GET /v2/scim2/Users/{userId}
    • POST /v2/scim2/Users
    • PATCH /v2/scim2/Users/{userId}